@import url("font-awesome.css");

body {
  font-family: "Poppins", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}
ul {
  margin: 0px;
  padding: 0px;
}
li {
  list-style: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
}
p {
  font-size: 12px;
}
.lessmar {
  margin: 0;
}
.lesspadd {
  padding: 0;
}
.lesspaddleft {
  padding-left: 0;
}
.lesspaddright {
  padding-right: 0;
}
.lessmarleft {
  margin-left: 0;
}
.lessmarright {
  margin-right: 0;
}
.mainsec {
  background: url("../images/sporita-logo-positive.jpg") no-repeat;
  margin: 0px auto;
  width: 728px;
  height: 90px;
  padding: 5px 10px;
}

.rtsec {
  text-align: right;
}
.logo {
  line-height: 0;
}
.logo img {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
.rtsec p {
  color: #00000;
  margin-bottom: 0;
  line-height: 15px;
}
.rtsec p a {
  background-color: #f6a11a;
  padding: 5px 15px;
  font-size: 11px;
  font-weight: 600;
  color: #000000;
  display: inline-block;
  margin-top: 5px;
}
.owl-stage-outer {
  padding-left: 20px;
}
.owl-dots {
  display: none;
}
.owl-nav {
  position: relative;
}
.owl-nav .owl-prev {
  position: absolute;
  left: -5px;
  top: -80px;
  z-index: 9;
}
.owl-nav .owl-prev:hover {
  background: none !important;
}
.owl-nav .owl-prev span {
  color: #000000;
  font-size: 30px;
  line-height: 24px;
}
.owl-nav .owl-next {
  position: absolute;
  right: -7px;
  top: -80px;
  z-index: 9;
  color: #000000;
}
.owl-nav .owl-next span {
  color: #000000;
  font-size: 30px;
  line-height: 24px;
}
.owl-nav .owl-next:hover {
  background: none !important;
}
.txtcntn h4 {
  color: #000000;
  font-size: 10px;
  font-weight: 800;
  text-transform: uppercase;
  margin: 0 0 3px;
}
.txtcntn h4 span {
  color: #1E90FF;
}
.txtcntn p {
  color: #000000;
  margin-bottom: 3px;
  line-height: 12px;
  font-size: 11px;
}
.txtcntn p a {
  background-color: #f6a11a;
  padding: 3px 10px;
  font-size: 10px;
  font-weight: 600;
  color: #000000;
  display: inline-block;
  margin-top: 0px;
}
.txtcntn p a.open-button {
  /* background-color:#000000; */
  color: #1E90FF;
  padding: 3px px;
  display: inline-block;
  margin-top: 0px;
  font-weight: 700;
  cursor: pointer;
}
p.bestbet{font-weight:600;color:#1E90FF;}

.txtcntn{position:relative;min-height:85px;}
.form-popup2{position:absolute;top:0;left:0;width:90%;z-index:99;background:rgba(255,255,255,.9);padding:5px;border:2px solid #000000;text-align:left;height:90%;}
.txtcntn .form-popup2 h4{color:#333;}
.form-popup2 .txtcntn p{color:#333;}
.form-popup2 p a{background-color:#F6A11A;padding:5px 15px;font-size:12px;font-weight:600;color:#00000;display:inline-block;margin-top:5px;text-decoration:none;}

.open-button {
}

/* The popup form - hidden by default */
.form-popup {
  position: absolute;
  top: 0;
  left: 0px;
  border: 1px solid #ccc;
  z-index: 9;
  background-color: #fff;
  padding: 7px;
  width: 95%;
  margin: 0px auto;
  min-height: 80px;
}
.form-popup h4 {
  color: #333;
}
.form-popup p {
  color: #333;
}
.form-popup p a {
  background-color: #333;
  color: #fff;
  padding: 5px 10px;
  display: inline-block;
  margin-top: 3px;
}
.form-popup a.cancel {
  font-size: 10px;
  text-align: right;
  background-color: #333;
  color: #fff;
  position: absolute;
  top: 5px;
  right: 10px;
  width: 15px;
  height: 15px;
  line-height: 14px;
  font-weight: 800;
  border-radius: 50%;
  text-align: center;
  z-index: 999;
}
.form-popup a.cancel:hover {
  color: #fff;
}

.mainsec_vertical_fs {
  background: url("../images/sidebanner.jpg") no-repeat;
  margin: 0px auto;
  width: 300px;
  height:600px;
  padding: 50px 5px;
}
.mainsec_vertical_fs .logo_verti img{width:70%;}

.img-responsive{width:100%;}
.mainsec_vertical {
  background: url("../images/sidebanner.jpg") no-repeat;
  margin: 0px auto;
  width: 160px;
  height:600px;
  padding: 50px 5px;
}
.rtsec_verti{text-align:center;}
.rtsec_verti h2{color:#000000;font-size:14px;font-weight:800;line-height:20px;margin:20px 0;}
.rtsec_verti p a{background-color: #f6a11a;padding: 7px 10px;font-size: 14px;font-weight: 600;color: #00000;display: inline-block;margin-top: 0px;width:100%;text-align:center;}
.singlescoll{padding-top:30px;}
.singlescoll .owl-stage-outer {padding-left: 0px;}
.singlescoll .txtcntn h4 {color: #00000;font-size: 16px;font-weight: 800;text-transform: uppercase;margin: 0 0 3px;}
.singlescoll .txtcntn .form-popup2 h4{color:#333;text-align:center;}
.singlescoll .txtcntn p {color: #000000;margin-bottom: 3px;line-height: 21px;font-size: 13px;}
.singlescoll .txtcntn p a {
  background-color: #f6a11a;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 600;
  color: #00000;
  display: inline-block;
  margin-top: 10px;
  width:100%;
  text-align:center;
}
.singlescoll .owl-nav{display:none;}
.singlescoll .form-popup2 {
  position: absolute;
  top: 0;
  left: 0px;
  border: 1px solid #ccc;
  z-index: 9;
  background-color: #fff;
  padding: 7px;
  width: 100%;
  margin: 0px auto;
  min-height: 100px;
}
.mobileheadermainsec_foot {
  background: url("../images/footerbanner.jpg") no-repeat;
  margin: 0px auto;
  width: 320px;
  height:100px;
  padding: 5px 5px;
}
.mobileheadermainsec_foot .logo img{width:90%;}
 
.mobileheadermainsec_foot .rtsec p {
  color: #fff;
  margin-bottom: 0;
  line-height: 12px;
  font-size:10px;
}
.mobileheadermainsec {
  background: url("../images/desktop_header.jpg") no-repeat;
  margin: 0px auto;
  width: 320px;
  height:100px;
  padding: 5px 5px;
}
.mobileheadermainsec .rtsec p {
  color: #000000;
  margin-bottom: 0;
  line-height: 12px;
  font-size:10px;
}
.mobileheadermainsec .logo img{width:90%;}

.contnt250_250 {
  background: url("../images/cntent250_250.jpg") no-repeat;
  margin: 0px auto;
  width: 250px;
  height:250px;
  padding: 10px 5px;
}
.contnt250_250 .rtsec{text-align:center;margin-bottom:30px;}
.contnt250_250 .rtsec p {
  color: #000000;
  margin-bottom: 0;
  line-height: 12px;
  font-size:10px;
}

.contnt200_200 {
  background: url("../images/cntent200_200.jpg") no-repeat;
  margin: 0px auto;
  width: 200px;
  height:200px;
  padding: 10px 5px;
}
.contnt200_200 .rtsec{text-align:center;margin-bottom:20px;}
.contnt200_200 .rtsec p {
  color: #000000;
  margin-bottom: 0;
  line-height: 12px;
  font-size:10px;
}

.contnt468_60 .rtsec{text-align:center;margin-bottom:0px;}
.contnt468_60 .rtsec p{margin-bottom: 0;
  line-height: 12px;
  font-size:10px;}
.contnt468_60 .logo img{width:30%;}
.contnt468_60 {
  background: url("../images/cntent468_60.jpg") no-repeat;
  margin: 0px auto;
  width: 468px;
  height:60px;
  padding: 5px 5px;
}
.contnt468_60 .txtcntn{min-height:57px;}
.contnt468_60 .owl-nav .owl-prev{top:-65px;}
.contnt468_60 .owl-nav .owl-next{top:-65px;}


.contnt728_90 .rtsec{text-align:center;margin-bottom:0px;}
.contnt728_90 .rtsec p{margin-bottom: 0;
  line-height: 12px;
  font-size:10px;}
.contnt728_90 .logo img{width:70%;padding-bottom:5px;}
.contnt728_90 {
  background: url("../images/cntent728_90.jpg") no-repeat;
  margin: 0px auto;
  width: 728px;
  height:90px;
  padding: 5px 5px;
}

.contnt300_250 {
  background:  no-repeat;
  margin: 0px auto;
  width: 300px;
  height:250px;
  padding: 10px 5px;
}
.contnt300_250 .rtsec{text-align:center;margin-bottom:30px;}
.contnt300_250 .rtsec p {
  color: ##000000;
  margin-bottom: 0;
  line-height: 12px;
  font-size:10px;
}

.contnt336_280 {
  background: url("../images/cntent336_280.jpg") no-repeat;
  margin: 0px auto;
  width: 336px;
  height:280px;
  padding: 20px 5px;
}
.contnt336_280 img{padding-bottom:7px;}
.contnt336_280 .rtsec{text-align:center;margin-bottom:30px;}
.contnt336_280 .rtsec p {
  color: #fff;
  margin-bottom: 0;
  line-height: 12px;
  font-size:10px;
}

.contnt120_600 {
  background: url("../images/cntent120_600.jpg") no-repeat;
  margin: 0px auto;
  width: 120px;
  height:600px;
  padding: 50px 5px;
}
.contnt120_600 .singlescoll{text-align:center;}

.contnt160_600 {
  background: url("../images/cntent160_600.jpg") no-repeat;
  margin: 0px auto;
  width: 160px;
  height:600px;
  padding: 50px 5px;
}
.contnt160_600 .singlescoll{text-align:center;}

.contnt300_600 {
  background: url("../images/cntent300_600.jpg") no-repeat;
  margin: 0px auto;
  width: 300px;
  height:600px;
  padding:80px 5px;
}
.contnt300_600 .logo_verti img{width:60%;}
.contnt300_600 .singlescoll{text-align:center;}

.contnt970_90 {
  background: url("../images/cntent970_90.jpg") no-repeat;
  margin: 0px auto;
  width: 970px;
  height:90px;
  padding: 5px 10px;
}
.contnt970_90 .logo img{width:60%;}